### Method

# Foundry DebuggerStackFrame list_locals

#### Declaration [src]

    DexFuture*
    foundry_debugger_stack_frame_list_locals (
      FoundryDebuggerStackFrame* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryDebuggerVariable`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.